.assoc {
  border-collapse: inherit;
  width: 100%;
      max-width: 1300px;
}

.assoc  caption {
background:#fff5f5;
margin: 0 30px;
padding:26px 0;
    text-align: center;
    color:#777777;
    font-size:16px;
    letter-spacing:2px;
}
.assoc  caption h2{
  color:#e3001f;
  text-transform:uppercase;
  font-size:24px;
  margin:0
}


.assoc, .assoc th, .assoc td {
  border: 1px solid rgba(0, 0, 0, 0);
  border-spacing: 27px;
  /* font-weight: normal; */
  /* font-family: 'geomanistregular' !important; */
}
.assoc td {
  color:#202122;
  font-size:16px;
  padding-left: 29px;
}
.assoc.org td {
  color:#202122;
  font-size:16px;
  padding: 20px 20px 20px 40px;
}

.assoc.org ul{
  margin:0;
  padding: 0;
}
.assoc.org ul li{
  padding:0;
}

.assoc th {
    position:relative;
    background: #ebebeb;
    color: #343638;
    font-size: 28px;
    font-family: 'playfair_displaybold';
    text-align: center;
    margin: 0px 8px;
    padding: 12px 0;
}

 .assoc th:after{
  position:absolute;
  content:"";
  bottom:-10px;
  left:0;
  right:0;
  width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 9px solid #ebebeb;
    margin:auto;
}

.assoc.org .tfoot th:after{
  position:absolute;
  content:"";
  bottom:65px;
  left:0;
  right:0;
  width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 9px solid #ebebeb;
      border-top: 9px solid rgba(235, 235, 235, 0.07);
    margin:auto;
}
.assoc p{margin:0 !important  }
.assoc tr:nth-child(odd) td:nth-child(1){
  background:#e3001f
}
.assoc tr:nth-child(odd) td{
  background:#f7f7f7
}
.assoc tr:nth-child(even) td{
  background:#fdeded
}
.assoc tr:nth-child(even) td:nth-child(1){
  background:#c4031d; 
}
.assoc tr:nth-child(even) td:nth-child(1), .assoc tr:nth-child(odd) td:nth-child(1){
  color:#fff;
  text-transform:uppercase;
  position:relative;
  text-align:center;
  padding: 38px 0;
  font-size:20px;
}

.assoc tr:nth-child(even) td:nth-child(1):after, .assoc tr:nth-child(odd) td:nth-child(1):after{
  position:absolute;
  content:"";
  top:34%;
  right:-15px;
  width: 0;
  width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 15px solid #c4031d;

}
.assoc tr:nth-child(even) td:nth-child(1):after{
    border-left: 15px solid #c4031d;

}
 .assoc tr:nth-child(odd) td:nth-child(1):after{
    border-left: 15px solid #e3001f;

}

 .assoc.org tr:nth-child(even) td:nth-child(1), .assoc.org tr:nth-child(odd) td:nth-child(1){

    padding:40px 15px ; 
 }
.assoc.org  th:nth-child(2), .assoc.org  th:nth-child(3) {
     font-weight: normal;
    font-family: 'geomanistregular' !important;
}
.pdf-fich {
    text-decoration: none;
    color: #343638;
    background: url(../images/icone-pdf.png) top left no-repeat;
    display: block;
    height: 30px;
    line-height: 29px;
    padding-left: 33px;
    background-size: 2%;
}
.pdf-fich:hover, .lists li a:hover{
    color: #e3001f;
    text-decoration:none
}

.itemid-129 .gkNspPM-GridNews figure > a {
    width: auto !important;
}

.itemid-129 .gkNspPM-GridNews[data-cols="2"] > figure {
    width: 100%!important;
    padding-right: 29px !important;
    margin-top: 84px !important;
    float: none;
}
.itemid-129 .gkNspPM-GridNews[data-cols="2"] > figure:last-child {
display:none
}

.itemid-129 .gkNspPM-GridNews figcaption {
    width: auto !important;
    margin-top: 50px !important;
    display: table !important;
}

.itemid-129 .gkNspPM-GridNews h3 a {
    font-size: 22px;
    color: #e3001f !important;
   font-family: 'geomanistregular';
  font-weight:normal;
  text-decoration: none;

}

.itemid-136 p {
    margin: 0 0 20px !important;
}
.lists{
  list-style:none;
  overflow:hidden;
  margin: 10px auto 30px;
  padding: 0;
}

.lists li{float:left;max-width: 300px;margin-bottom:15px;min-width: 25%;line-height: 1.2;display: inline-block;}
.itemid-137 .lists li{width: 50%;}
.lists li a{
  text-decoration: none;
  color: #343638;
  background: url(../images/icone-pdf.png) top left no-repeat;
  display: block;
  height: 35px;
  padding-left: 43px;
  background-size:contain;
  display: flex;
  align-items: center;
}

@media only screen and (max-width:736px){
.assoc th{    font-size: 20px !important;}
}